@charset "utf-8";
body {
	margin: 0px;
	color: #151515;
	font-family: "Arial Rounded MT Bold";
	background-color: #EFF5F8;
	background-image: url(../images/Animal%20Print%20Pink%20Blog%20Background.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-origin: content-box;
	background-size: cover;
}
#wrapper {
	width: 100%;
	min-width: 740px;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-color: #CC99CC;
}
#top {
    overflow: hidden;
}
#hero img {
	max-width: 100%;
	padding-bottom: 20px;
	padding-left: 280px;
	padding-top: 20px;
}
h1 ,  h2{
	color: #660033;
	font-style: normal;
	font-weight: 400;
	font-family: chelsea-market;
}


h1 {
	font-size: 50px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
}
h2 {
	margin-top: 0.5em;
}
#main    {
	width: 58%;
	margin-left: 2%;
	float: left;

}
#sidebar {
	width: 34%;
	margin-left: 4%;
	float: left;
}




figure {
	display: block;
	width: 420px;
}
figure img {
	-webkit-box-shadow: 1px 1px 15px #999999;
	box-shadow: 1px 1px 15px #999999;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}

figcaption {
	font-size: 0.875em;
	font-weight: bold;
	text-align: left;
	display: block;
	margin-top: 0.5em;
}
.centered {
	margin-left: auto;
	margin-right: auto;
	padding-top: 25px;
	float: none;
}
.floatleft {
	float: left;
	margin-left: 0px;
	margin-right: 10px;
}
.floatright {
	float: right;
	margin-left: 10px;
	margin-right: 0px;
}
footer {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2%;
	background-color: #43a6cb;
	color: #FFFFFF;
	clear: left;
}
a {
	font-weight: bold;
	text-decoration: none;
}
a:link {
	color: #FF6600;
}
a:visited {
	color: #FF944C;

}
a:hover, a:active, a:focus {
	color: #7F3300;
	text-decoration: underline;
}
#wrapper #main .centered {
}
#wrapper #main .centered {
}

@media screen{
}
#mainnav ul {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#mainnav a {
	width: 16.66%;
	display: block;
	float: left;
	text-align: center;
	background-color: #FFCCFF;
	color: #990099;
	padding-top: 6px;
	padding-bottom: 6px;
}
#mainnav a:hover, #mainnav a:active, #mainnav a:focus, #mainnav a.thispage {
	background-color: #FF66CC;
	text-decoration: none;
}
